lastAccountName: Fezil
timestamps:
  login: 1553178493367
  lastteleport: 1553178658784
  logout: 1553178737069
ipAddress: 5.44.170.102
lastlocation:
  world: world
  x: -1252.5769804290774
  y: 77.5
  z: 1291.699999988079
  yaw: 34.550953
  pitch: 11.3947115
logoutlocation:
  world: world
  x: -1283.7713525105748
  y: 77.0
  z: 1291.7617562422888
  yaw: -139.44037
  pitch: 0.50184965
